skin_recommend_service:
  method: get
  url: /api/skin/recommend_service
  params:
    current_city_id: ${current_city_id}
    offset: ${offset}
    size: ${size}
    appeal_tag_ids: ${appeal_tag_ids}
    device_id: ${device_id}